# backup files
*~
.*.swp

# common byproducts
*.pyc
*.pyo
.vscode
.ipynb_checkpoints
__pycache__

# data files
*.root
!data_results/*.root
!data_matching/*.root
!data_matching/result/*.root
!data_matching/sample4_data/*.root
*.xml
*.class.C

# plots
*.pdf
*.png

# downloads and envs
tuner_env
miniconda.sh

# workproducts
arc1_data
arc2_data
electron_training
nn_neural_net_training
nn_electron_training
nn_trackinglosses_training
outputs_nn
test

